AnsweredAssumed Answered

Component BitsIO Safe Mode: not supported after last upgrade?

Question asked by f m on Mar 22, 2013
Latest reply on Mar 26, 2013 by f m

Hello everyone.

I can't understand what's going on with my Codewarrior project.

I wrote, build, and debugged a project, using my Freedom Freescale Board FRDM-KL25Z, on Codewarrior 10.3 Beta, and everything worked fine.

 

Then, i downloaded Codewarrior 10.3, uninstalled the beta version, installed the non-beta one, imported the project and tried to build it, finding out that it has an error: the component called BitsIO, which i used, build and tested without any issue, has its "Safe Mode" property flagged red saying that it's "Not Supported".

 

I googled a bit but I couldn't find anything about that, so I am there asking for your help.

 

Any ideas on how to solve that problem, other than using multiple BitIO components (i would like to avoid that)?

 

 

Thanks in advance for any help.

Outcomes